/*
  Purple: #15151E
  Text: #001B64
  #002371
  Red: #E10600

  Gray: #CDD0CD

031317
*/

/* Sticky footer styles start
-------------------------------------------------- */
html {
  min-height: 100%;
  height: 100%;
  background: #000;
}
body {
  /*background: #272038;*/
  /*background: #001212;*/
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAG0lEQVQImWMwZmT8jwszGDMy/mcWFseKB50kAL05OdUtE1XeAAAAAElFTkSuQmCC) repeat;
  color: #ffffff;
}
.footer {
  font-size: 11px;
  text-align: center;
}


/* Sticky footer styles end
-------------------------------------------------- */

.main-wrapper {
  height: 100%;
}

.main-table {
  background: #15151E;
}

.main-table th, .main-table td {
  font-size: 14px;
}

.table-header {
  /*background: #14B7ED !important;*/
  background: #E10600 !important;
  color: #f7f4f1f !important;
}

.table-header th {
  border-top-color: #fe514d !important;
  border-bottom-color: #cb0500 !important;
}

.main-rows-wrapper {
  border-color: #0d0d10 !important;
}

.main-rows-toggle:after {
  display: flex;
  justify-content: center;
  
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: white;
}

.main-rows-toggle-active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.center-content {
  vertical-align: middle !important;
}

.row-nowrap {
  white-space: nowrap;
}

.main-rows-title {
  /*height: 120px;*/
  vertical-align: middle !important;
  position: relative;
}

.main-rows:hover {
  /*background: #3E0052 !important;*/
}

.country-flag {
  position: absolute;
  width: 30px;
  top: 0;
  bottom: 0;
  margin: auto auto auto -42px;
  border-radius: 3px 0 0 3px;
}

@media only screen and (max-width: 576px) {
  .country-flag {
    position: absolute;
    width: 15px;
    top: 0;
    bottom: 0;
    margin: auto auto auto -27px;
    border-radius: 0;
  }
}

.row-active {
  /*background: #50CEF7;*/
  /*background: #08657f;*/
  background: #282838;
}

.text-mini-info {
  color: #efaaa9 !important;
}

.row-active .text-secondary {
  /*background: #50CEF7;*/
  /*color: #7fb2c3 !important;*/
}

.sub-rows {
  /*background: #16181b;
  border-color: #0e0e0e !important;*/
  /*background: #004257;
  border-color: #003647 !important;*/
  background: #CDD0CD !important;
  color: #15151E !important;
  border-color: #919191 !important;
}

.sub-rows-other-border {
  border-color: #85242D !important;
}

.sub-rows td {
  /*border-color: #003647 !important;*/
  border-color: #B3B3B3 !important;
}

.sub-rows .sub-rows-warning {
  /*border-color: #003647 !important;*/
  border: none;
}

.sub-rows-hidden {
  display: none;
}

.sub-rows-warning {
  font-size: 12px !important;
  color: #ffffff;
}

.text-unconfirmed {
  color: #A62834 !important;
}

.season-info {
  font-size: 12px;
}

.custom-color-primary {
  color: #E10600 !important;
}

.custom-bg-primary {
  background: #E10600;
}

.custom-bg-secondary {
  background: #15151E;
}

.custom-color-secondary {
  color: #15151E !important
}

.custom-bg-tertiary {
  background: #CDD0CD;
}

.custom-color-tertiary {
  color: #666666 !important
}

.timezone-info {
  font-size: 13px;
}

.complete-events {
  background: #020203;
}

.upcoming-event {
  background: #282838;
}

.timezone-dropdown {
  font-size: 13px;
}

.calendar-add-box {
  font-size: 12px;
}

.button-calendar {
  font-size: 12px;
}

.reminder-text-box {
  width: 80px;
}

.calendarList .list-group-item {
  background: none !important;
}

.console-text {
  font-family: monospace;
  font-size: 13px;
}

.timesCaption {
  background: rgba(0,0,0,0.6);
  border-radius: 0 0 10px 10px;
}



/* Spinner */

.lds-dual-ring {
  display: inline-block;
  width: 64px;
  height: 64px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 46px;
  height: 46px;
  margin: 1px;
  border-radius: 50%;
  border: 5px solid #17a2b8;
  border-color: #17a2b8 transparent #17a2b8 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#calendarSpinner {
  display: none;
}

#loadedContent {
  display: none;
}

.site-logo-title-wrapper {
  display: flex;
  justify-content: center;
}

.site-logo-title {
  width: 150px;
  height: 33.9px;
  margin-bottom: 30px;
}

.formula-visit-link {
  width: 100%;
  height: 50px;
  background: #02C3FF;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
}

.formula-visit-link:hover {
  color: #EFEFEF;
  background: #07aadd;
  text-decoration: none;
}